Рекомендация Debian по безопасности

DSA-4035-1 firefox-esr -- обновление безопасности

Дата сообщения:
15.11.2017
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2017-7826, CVE-2017-7828, CVE-2017-7830.
Более подробная информация:

В веб-браузере Mozilla Firefox было обнаружено несколько проблем безопасности. Многочисленные ошибки целостности содержимого памяти, использование указателей после освобождения памяти и другие ошибки реализации могут приводить к выполнению произвольного кода, отказу в обслуживании или обходу правила одного источника.

В предыдущем стабильном выпуске (jessie) эти проблемы были исправлены в версии 52.5.0esr-1~deb8u1.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 52.5.0esr-1~deb9u1.

Рекомендуется обновить пакеты firefox-esr.